.--svg__doctor-medal {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='83' height='88' viewBox='0 0 83 88' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg filter='url(%23filter0_d)'%3E%3Cpath d='M38.2232 41.4223L32.2433 51.5201C32.0218 51.8807 31.5788 51.9889 31.2466 51.7725C31.0251 51.6643 30.9144 51.4479 30.8775 51.2676L30.0654 46.0384L25.0082 47.9859C24.6391 48.1301 24.1961 47.9498 24.0485 47.5892C23.9747 47.3728 23.9747 47.1203 24.1223 46.94L30.0654 36.8784C30.2868 36.5177 30.7298 36.4095 31.062 36.6259C31.0989 36.662 31.1359 36.662 31.1728 36.698C31.2466 36.7702 31.3204 36.8062 31.4312 36.8423C31.505 36.8784 31.6157 36.8784 31.7265 36.8784H35.1225C35.4178 36.8784 35.6393 37.0226 35.75 37.239L37.2635 39.8716C37.2635 39.8716 37.2635 39.9077 37.3004 39.9077C37.3004 39.9437 37.3004 39.9437 37.3004 39.9437C37.3004 39.9437 37.3004 39.9437 37.3004 39.9798C37.3742 40.088 37.4111 40.1601 37.5219 40.2322C37.5957 40.3044 37.7064 40.3404 37.8172 40.3765C38.2232 40.4847 38.4447 40.8814 38.334 41.2781C38.2601 41.3502 38.2601 41.3863 38.2232 41.4223ZM52.9886 37.0226L58.8947 47.0482C59.1162 47.4089 58.9685 47.8416 58.6363 48.0219C58.4517 48.1301 58.1933 48.1301 58.0088 48.058L52.9516 46.1106L52.1765 51.3758C52.1026 51.7725 51.7335 52.061 51.3275 51.9889C51.0691 51.9528 50.8845 51.8086 50.7738 51.5922L44.7569 41.4584C44.5354 41.0978 44.6831 40.665 45.0153 40.4847C45.126 40.4126 45.2368 40.4126 45.3475 40.3765C45.4951 40.3765 45.6059 40.3404 45.7535 40.2683C45.8643 40.1962 45.975 40.088 46.0488 39.9798L47.7469 37.1308C47.8945 36.8784 48.1529 36.7702 48.4482 36.7702L51.512 36.8062C51.5489 36.8062 51.5489 36.8062 51.5858 36.8062H51.6228C51.6966 36.8062 51.7704 36.8062 51.8442 36.7702C51.9181 36.7702 51.955 36.7341 52.0288 36.698C52.3979 36.5177 52.8409 36.6259 53.0255 36.9865C52.9886 36.9865 52.9886 36.9865 52.9886 37.0226Z' fill='%2327A89A'/%3E%3Cpath d='M41.3978 13.87L44.3508 12.2111C45.126 11.7783 46.0858 12.0307 46.5287 12.7881C46.5656 12.8241 46.5656 12.8602 46.6026 12.8963L48.116 15.5289H51.512C52.3979 15.5289 53.0993 16.2141 53.0993 17.0796V17.1157L53.0624 20.2171L55.9785 21.876C56.7537 22.3088 57.0121 23.2464 56.5692 24.0038C56.5692 24.0398 56.5322 24.0398 56.5322 24.0759L54.945 26.6725L56.643 29.5575C57.0859 30.3149 56.8275 31.2525 56.0524 31.6853C56.0155 31.7213 55.9785 31.7213 55.9416 31.7574L53.247 33.236V36.5538C53.247 37.4193 52.5456 38.1045 51.6597 38.1045H51.6228L48.4482 38.0685L46.6764 40.8814C46.2334 41.6387 45.2737 41.8912 44.4985 41.4584C44.4616 41.4224 44.4616 41.3863 44.4247 41.3863L41.7669 39.8356L38.8138 41.4945C38.0387 41.9272 37.0789 41.6748 36.636 40.9175C36.599 40.8814 36.599 40.8453 36.5621 40.8093L35.0487 38.1767H31.6526C30.7667 38.1767 30.0654 37.4915 30.0654 36.6259V36.5899L30.1023 33.4884L27.1861 31.8295C26.411 31.3967 26.1526 30.4591 26.5955 29.7018C26.5955 29.6657 26.6324 29.6657 26.6324 29.6296L28.2197 27.0331L26.5217 24.148C26.0787 23.3907 26.3371 22.453 27.1123 22.0203C27.1492 21.9842 27.1861 21.9842 27.223 21.9482L29.9177 20.4696V17.1517C29.9177 16.2862 30.6191 15.601 31.505 15.601H31.5419L34.7165 15.6371L36.4145 12.7881C36.8574 12.0307 37.8172 11.7783 38.5924 12.2111C38.6293 12.2111 38.6293 12.2471 38.6662 12.2471L41.3978 13.87Z' fill='%23E94655'/%3E%3Cpath d='M48.182 20.3516C46.4866 18.6593 44.1453 17.6117 41.5618 17.6117C38.9784 17.6117 36.6371 18.6593 34.9417 20.3516C33.2463 22.044 32.1967 24.381 32.1967 26.9597C32.1967 29.5385 33.2463 31.8755 34.9417 33.5678C36.6371 35.2601 38.9784 36.3077 41.5618 36.3077C44.1453 36.3077 46.4866 35.2601 48.182 33.5678C49.8774 31.8755 50.927 29.5385 50.927 26.9597C50.927 24.381 49.8774 22.044 48.182 20.3516ZM41.5618 16C44.5894 16 47.3343 17.2088 49.3527 19.2234C51.3307 21.1978 52.582 23.9377 52.582 27C52.582 30.022 51.371 32.7619 49.3527 34.7766C47.3747 36.7509 44.6297 38 41.5618 38C38.5343 38 35.7894 36.7912 33.771 34.7766C31.793 32.7216 30.582 29.9817 30.582 26.9597C30.582 23.9377 31.793 21.1978 33.8114 19.1832C35.7894 17.2088 38.5343 16 41.5618 16Z' fill='white'/%3E%3Cpath d='M42.2833 22.2006L43.1692 24.8693H46.0485C46.4545 24.8693 46.7868 25.1939 46.7868 25.5906C46.7868 25.843 46.676 26.0594 46.4914 26.1676L44.1659 27.7904L45.0518 30.4591C45.1626 30.8558 44.978 31.2525 44.572 31.3968C44.3136 31.4689 44.0552 31.4328 43.8706 31.2525L41.6189 29.6297L39.2564 31.2886C38.9242 31.541 38.4443 31.4689 38.2229 31.1443C38.0752 30.964 38.0383 30.7116 38.1121 30.4952L38.998 27.8265L36.6725 26.2037C36.3403 25.9512 36.2664 25.5184 36.4879 25.1939C36.6356 24.9775 36.894 24.8693 37.1524 24.9054H39.9578L40.8437 22.2367C40.9544 21.84 41.3974 21.6597 41.7665 21.7679C42.0618 21.8039 42.2095 21.9842 42.2833 22.2006Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_d' x='0' y='0' width='83' height='88' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeColorMatrix in='SourceAlpha' type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0'/%3E%3CfeOffset dy='12'/%3E%3CfeGaussianBlur stdDeviation='12'/%3E%3CfeColorMatrix type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.16 0'/%3E%3CfeBlend mode='normal' in2='BackgroundImageFix' result='effect1_dropShadow'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='effect1_dropShadow' result='shape'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E");
}
.--svg__doctotr-rate--active {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='20' height='19' viewBox='0 0 20 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10 0L12.8214 6.11672L19.5106 6.90983L14.5651 11.4833L15.8779 18.0902L10 14.8L4.12215 18.0902L5.43493 11.4833L0.489435 6.90983L7.17863 6.11672L10 0Z' fill='%2327A89A'/%3E%3C/svg%3E");
}
.--svg__doctotr-rate {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='20' height='19' viewBox='0 0 20 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath opacity='0.16' d='M10 0L12.8214 6.11672L19.5106 6.90983L14.5651 11.4833L15.8779 18.0902L10 14.8L4.12215 18.0902L5.43493 11.4833L0.489435 6.90983L7.17863 6.11672L10 0Z' fill='%230B1142'/%3E%3C/svg%3E");
}

.--svg__doctor-no-photo {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='56' height='48' viewBox='0 0 56 48' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='0.16'%3E%3Cpath d='M32.4478 20.7692C35.0966 23.418 35.0966 27.7124 32.4478 30.3612C29.799 33.01 25.5045 33.01 22.8557 30.3612C20.2069 27.7124 20.2069 23.418 22.8557 20.7692C25.5045 18.1204 29.799 18.1204 32.4478 20.7692' fill='%230B1142'/%3E%3Cpath d='M48.3911 6.85716H43.6145L40.1563 0H15.1447L11.6897 6.86053L6.91995 6.86895C3.11736 6.87569 0.021852 9.94933 0.0185685 13.7227L0 41.1412C0 44.923 3.10049 48 6.91327 48H48.3911C52.2039 48 55.3043 44.9247 55.3043 41.1428V13.7142C55.3042 9.93249 52.2037 6.85716 48.3911 6.85716V6.85716ZM27.6513 39.4285C20.0274 39.4285 13.8247 33.2762 13.8247 25.7142C13.8247 18.1522 20.0274 11.9999 27.6513 11.9999C35.2751 11.9999 41.4778 18.1522 41.4778 25.7142C41.4778 33.2762 35.2751 39.4285 27.6513 39.4285V39.4285Z' fill='%230B1142'/%3E%3C/g%3E%3C/svg%3E");
}

.doctors {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1rem;
}

.doctor-item {
    background-color: white;
    border-radius: 1rem;
    padding: 2.5rem 3.5rem;
}

.doctor-item__wrap {}

.doctor-item__header {}

.doctor-item__content {}

.doctor-item__avatar {
    width: 10rem;
    height: 10rem;
    display: flex;
    border-radius: 10rem;
    background-position: center;
    background-size: cover;
    position: relative;
    background-color: var(--color__fill-4);
}

.doctor-item__medal {
    width: 5rem;
    height: 5rem;
    background-size: 100% auto;
    background-repeat: no-repeat;
    position: absolute;
    top: -.5rem;
    left: -0.75rem;
}

.doctor-item__rate {
    /* margin-top: .75rem; */
}

.doctor-item__rate-stars {
    margin: 0.5rem 0;
}

.doctor-item__rate-star {
    width: 1.25rem;
    height: 1.25rem;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    margin: 0 .1rem;
}

.doctor-item__rate-sourse {
    opacity: .5;
    text-align: center;
}

.doctor-item__info {}

.doctor-item__btn-wrap {}

.doctor-item__type {
    font-weight: 650;
    margin-bottom: .25rem;
}

.doctor-item__name {
    display: block;
    font-size: 1.375rem !important;
}

.doctor-item__stage {margin-bottom: .25rem;}

.doctor-item__awwards {
}

.doctor-item__avatar.--no-photo {
    background-size: auto 3rem;
    background-repeat: no-repeat;
    background-color: var(--color__fill-4);
}

.doctor-item__more-link {
    opacity: .4;
}

.doctor-item__more-link:hover {
    opacity: 1;
}

.doctor-item__name.--detail {
    font-size: 2.5rem !important;
    line-height: 3rem;
}

.doctor-item__avatar.--big {
    width: 16rem;
    height: 16rem;
}

.doctor-item__avatar.--big .doctor-item__medal {
    top: .5rem;
    right: -0rem;
}

select.doctor-header__record-secect {
    font-size: 1.25rem;
}

.doctor-header__time-coll:last-child {
    /* margin-right: 0 !important; */
}

.doctor-header__time-btn.btn.--tag {
    /* padding: 0 1rem; */
    flex: 1;
    margin: 0;
    margin-bottom: .5rem;
    height: 2rem;
    background-color: rgba(7, 185, 209, 0.08);
    color: var(--color__fill-1);
}

.doctor-header__time-coll {width: 16%;}

.doctor-header__time-btn.btn.--tag:hover {
    background-color: var(--color__fill-1);
    color: white;
}

.doctor-information__post-title {opacity: .5;}

.doctor-information__item {
    padding-left: 2.5rem;
    position: relative;
}

.doctor-information__eyar {}

.doctor-information__eyar:after {content: "";display: block;position: absolute;width: .75rem;height: .75rem;background-color: var(--color__fill-1);border-radius: .5rem;left: 0px;top: .5rem;}

.doctor-information__eyar:before {
    width: 3px;
    content: "";
    display: block;
    position: absolute;
    height: calc(100% - 2rem);
    background-color: var(--color__border);
    left: .28rem;
    top: 1.75rem;
}

.doctor-information__item:last-child .doctor-information__eyar:before {
    display: none;
}

.doctor-information__title {
    color: var(--color__fill-1);
}

.doctor-information__dates.--main {}

.doctor-information__dates.--main .doctor-information__eyar:after {
    background-color: var(--color__fill-2);
}

.doctor-information {
    border-bottom: 1px solid var(--color__border);
}
.doctor-information__dates .doctor-information__item:last-child {
    padding-bottom: 0px !important;
}

@media screen and (max-width: 1680px) {

}

@media screen and (max-width: 1440px) {

}

@media screen and (max-width: 1366px) {

}

@media screen and (max-width: 1359px) {

}

@media screen and (max-width: 1199px) {

}

@media screen and (max-width: 1024px) {


}

@media screen and (max-width: 991px) {
    .doctor-item {padding: 2rem;text-align: center;min-height: 25rem;}

    .doctor-item__info {
        width: 100%;
    }

    .doctor-item__header {
        margin: 0px !important;
        width: 100% !important;
        text-align: center;
        margin-bottom: 1.5rem !important;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .doctor-item__btn-wrap * {
        width: 100%;
        margin: 0 !important;
    }

    .doctor-item__btn-wrap {
        width: 100%;
    }
    .doctor-header__record {
        max-width: 100% !important;
        margin-top: 2rem;
    }

    .doctor-information__group {
        margin-bottom: 3rem !important;
        max-width: 100% !important;
    }

    .doctor-information__dates {
        max-width: 100% !important;
    }


}

@media screen and (max-width: 768px) {

}

@media screen and (max-width: 640px) {
    .doctors {
        grid-template-columns: 1fr;
    }
    .doctor-heade__content {
        justify-content: center;
        text-align: center;
    }

    .doctor-heade__avatar-tumb {
        margin-bottom: 1.5rem;
        margin-right: 0px !important;
    }

    .doctor-item__name.--detail {
        font-size: 1.5rem !important;
        line-height: 2rem !important;
    }

    .doctor-header__time-coll {
        width: calc(24% - 1.5rem);
        margin: 0px !important;
        margin-right: .5rem !important;
    }
}

.flip {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
    -ms-filter: "FlipH";
    filter: FlipH;
}
